Subject: Some IPv6 node req bis observations

From: <[email-masked]>
Date: Sat, 28 Aug 2010 13:02:21 +0200

Hi,

While browsing through IPv6 RFCs (or so).. I noticed few things:

RFC4443 has been updated with RFC4884. The 4884 is not covered by the node req bis document. Do you think it should be SHOULD or not mentioned at all?

RFC5952 for Textual presentation should probably be included as well.

RFC5942 for IPv6 Subnet Model: The Relationship between Links and Subnet Prefixes is not mentioned, should it?

Sorry if these were already noted, I couldn't go through all archives..

Best regards,

Teemu